Join us on May 20th for the Content + AI Virtual Summit. Register now
curl -i -X GET "https://api.box.com/2.0/legal_hold_policy_assignments/753465" \
-H "authorization: Bearer <ACCESS_TOKEN>"{
"id": "11446498",
"type": "legal_hold_policy_assignment",
"legal_hold_policy": {
"id": "11446498",
"type": "legal_hold_policy"
},
"assigned_to": {
"type": "folder",
"id": "6564564"
},
"assigned_by": {
"id": "11446498",
"type": "user",
"name": "Aaron Levie",
"login": "ceo@example.com"
},
"assigned_at": "2012-12-12T10:53:43-08:00",
"deleted_at": "2012-12-12T10:53:43-08:00"
}リーガルホールドポリシー割り当てを取得します。
curl -i -X GET "https://api.box.com/2.0/legal_hold_policy_assignments/753465" \
-H "authorization: Bearer <ACCESS_TOKEN>"{
"id": "11446498",
"type": "legal_hold_policy_assignment",
"legal_hold_policy": {
"id": "11446498",
"type": "legal_hold_policy"
},
"assigned_to": {
"type": "folder",
"id": "6564564"
},
"assigned_by": {
"id": "11446498",
"type": "user",
"name": "Aaron Levie",
"login": "ceo@example.com"
},
"assigned_at": "2012-12-12T10:53:43-08:00",
"deleted_at": "2012-12-12T10:53:43-08:00"
}Documentation Index
Fetch the complete documentation index at: https://developer.box.com/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
リーガルホールドポリシー割り当てのID。
リーガルホールドポリシーオブジェクトを返します。
リーガルホールド割り当ては、ユーザー、フォルダ、ファイル、ファイルバージョン、所有権、操作にリーガルホールドポリシーを割り当てる目的に使用されます。
リーガルホールド割り当てを作成すると、その割り当ての「apply-to」エンティティに属するファイルバージョンにホールドが適用されます。
このリーガルホールド割り当ての一意の識別子。
"11446498"
値は常にlegal_hold_policy_assignmentになります。
legal_hold_policy_assignment "legal_hold_policy_assignment"
そのリーガルホールドポリシー割り当てを含むポリシー。
Show child attributes
リーガルホールドポリシーが割り当てられている項目。タイプとIDを含みます。
Show child attributes
リーガルホールドポリシー割り当てを作成したユーザー。
Show child attributes
リーガルホールドポリシー割り当てオブジェクトが作成された日時。
"2012-12-12T10:53:43-08:00"
割り当て解除リクエストが送信された日時 (割り当てが完全に削除されるまでに時間がかかる場合があるため、この日時は割り当てが完全に削除された日時と一致しない場合があります)。nullの場合、割り当ては削除されていません。
"2012-12-12T10:53:43-08:00"
このページは役に立ちましたか?